All Projects

ProjectCategoryTask TypePrioritySeveritySummary  descStatusProgress
PackagesAnyUpdate RequestVery LowHighufw update/ufw bugUnconfirmed
0%
Task Description

There appears to be a bug with the current version of ufw, 0.35-2

Dunno if updating it would fix it, but it is kind of annoying and possibly security issue.

it says ufw is inactive when I reboot despite it being installed in the runlevel.

PackagesAnyFeature RequestVery LowLowready PKGBUILDs modified for Hyperbola + openRC init sc...Unconfirmed
0%
Task Description

Description:
GNU Guix is a purely functional package manager that can coexist peacefully with GNU/Linux distribution’s native package manaer and allows unprivileged per-user software installation.
Guix depends on several guile libraries not yet present in Hyperbola repo that need to be packaged too.

I have already prepared the necessary PKGBUILDs (attached to this task)

and I’m only asking for checking if they’re ok (since it’s my first attempt at packaging) and adding them to Hyperbola.

I did have some doubts as to which versions of packages were I supposed choose (newest ones or ones that were available as of May 8th 2017). I am also not sure if guile’s .go files are architecture dependent (some existsing PKGBUILDs I used declare arches separately but one declares ‘any’). I might have also made some mistakes along the way, hence I hope someone experienced will take a look at it.

I really hope someone will make use of guix once it’s added :)

PackagesAnyBug ReportVery LowLowmarble-qt: doesn't look like a valid Marble plugin: "/...Unconfirmed
0%
Task Description

Description:

$ marble-qt –latlone=0.5,6.5
Ignoring to load the following file since it doesn’t look like a valid Marble plugin: “/usr/lib/marble/plugins/libWlocatePositionProviderPlugin.so” Reason: “Cannot load library /usr/lib/marble/plugins/libWlocatePositionProviderPlugin.so: (libwlocate.so: cannot open shared object file: No such file or directory)”

When package libwlocate is installed, it is not showing this error.

Shall that package be dependency?

PackagesAnyBug ReportVery LowHighmach package command crashes and fails to build the pac...Unconfirmed
0%
Task Description

I build Iceweasel-UXP with these commands:

cd /tmp
git clone https://github.com/MoonchildProductions/UXP
cd UXP/application/
git clone https://git.hyperbola.info:50100/software/iceweasel-uxp.git
cd ..
wget http://oscomp.hu/depot/iceweasel-uxp.mozconfig -O .mozconfig
./mach build

but after this, when i give the command

./mach package

then the following happens:
http://oscomp.hu/depot/mach_package_crash.log

PackagesTestingImplementation RequestMediumMediumlinux-libre-lts-hypersec: New package with extra securi...Deferred
0%
Task Description

Description: Per a user request and to better secure the kernel, we can embed the cryptsetup and ciphers in the kernel. This would mean rather than exposed modules, they are built-in to the kernel and ready to use even without an intramfs.

To be embedded: ciphers aes, twofish, serpent; sha256, sha512 - and the necessary modules (don’t forget the block modes xts, lvm and cryptsetup ...)

Additionally, we could include USB Guard and any other features that meet our social contract and security outlook.

PackagesStableBug ReportVery LowHighjava cacerts file is emptyUnconfirmed
0%
Task Description

/etc/ssl/certs/java/cacerts has 0 entries, resulting in ssl handshake errors in java applications.

Package versions:
* ca-certificates 20170307-1
* ca-certificates-utils 20170307-1

InstallationGeneralBug ReportVery LowLowinstallation successful, but buggyUnconfirmed
0%
Task Description

https://forums.hyperbola.info/viewtopic.php?pid=745#p745

This was the guide I followed, but there was one small issue:

The issue is attached within a picture. You will notice that a bunch of unneeded shortcuts are on my desktop right? well... I wondered how I can remove them. multiple filesystem root(s) and home(s) and boot(s)

but yeah, its extremely weird and messed up. a bit funny but troublesome and annoying.

Should I email the user who made that guide or leave it here? That's what I am wondering.

ServicesGeneralFeature RequestVery LowLowhyperbola branding - add guidelines to packagesUnconfirmed
0%
Task Description

I could not find any regarding using arch or other branded themes. Parabola apparently rebrands some stuff in their libre repository, eg. they have their own parabola-themes-slim package for slim based themes.

https://issues.hyperbola.info/index.php?do=details&task_id=1213&opened=24&status[0]=

PackagesAnyFreedom IssueVery LowLowflatpak doesn't work/Docker doesn't workUnconfirmed
0%
Task Description

without, flathub. But flathub requires qt5, version 5.9

And the part of docker that works, is also gone. This may be easier to fix.

I need one of those two to work. That’s all.

PackagesAnyBug ReportVery LowHigherror: extract: not overwriting dir with file /usr/loca...Unconfirmed
0%
Task Description

Description:

after upgrade there are errors that shall not be there. I cannot know why.

admin-> upgrade-hyperbola
:: Synchronizing package databases...
 core                             186.6 KiB   283K/s 00:01 [###############################] 100%
 extra                           1918.8 KiB   259K/s 00:07 [###############################] 100%
 community                          4.1 MiB   217K/s 00:19 [###############################] 100%
 DEB_Arch_Extra                     4.2 KiB  0.00B/s 00:00 [###############################] 100%
 DEB_Arch_Extra.sig               280.0   B  0.00B/s 00:00 [###############################] 100%
:: Starting full system upgrade...
warning: elinks: local (0.13-18) is newer than community (0.12pre6-1.hyperbola1)
resolving dependencies...
looking for conflicting packages...

Packages (5) filesystem-2017.03-2.hyperbola10.4  icedove-uxp-52.9.20181107-1
             iceweasel-uxp-52.9.20181107-1  licenses-20140629-2.hyperbola3
             pacman-mirrorlist-20181031-1.hyperbola1.1

Total Download Size:    79.91 MiB
Total Installed Size:  226.65 MiB
Net Upgrade Size:        0.26 MiB

:: Proceed with installation? [Y/n]
:: Retrieving packages...
 filesystem-2017.03-2.hyperb...    13.0 KiB  0.00B/s 00:00 [###############################] 100%
 licenses-20140629-2.hyperbo...    68.4 KiB   171K/s 00:00 [###############################] 100%
 pacman-mirrorlist-20181031-...     5.6 KiB  0.00B/s 00:00 [###############################] 100%
 icedove-uxp-52.9.20181107-1...    37.6 MiB   403K/s 00:06 [############################---]  93     icedove-uxp-52.9.20181107-1...    37.9 MiB   41-----------------------------]      iceweasel-uxp-52.9.20181107...     3.8 MiB   867K/s 00:42 [##-----------------------------]       iceweasel-uxp-52.9.20181107...     3.8 MiB   600K/s 01:01 [##-----------------------------      iceweasel-uxp-52.9.20181107...     4.0 MiB   773K/s 00:47 [###----------------------------]    iceweasel-uxp-52.9.20181107...     4.1 MiB   702K/s 00:51 [###----------------------------]   iceweasel-uxp-52.9.20181107...    39.8 MiB   212K/s 03:12 [###############################] 100%
(5/5) checking keys in keyring                             [###############################] 100%
(5/5) checking package integrity                           [###############################] 100%
(5/5) loading package files                                [###############################] 100%
(5/5) checking for file conflicts                          [###############################] 100%
(5/5) checking available disk space                        [###############################] 100%
:: Processing package changes...
(1/5) upgrading filesystem                                 [###############################] 100%
error: extract: not overwriting dir with file /usr/local/share/man
error: problem occurred while upgrading filesystem
error: could not commit transaction
error: failed to commit transaction (transaction aborted)
Errors occurred, no packages were upgraded.
InstallationGeneralFreedom IssueVery LowCriticalerror when installing adwaita-icon-themeUnconfirmed
0%
Task Description

Install the base system again in a pc, but when installing some packages there is the error that I describe below. I would ask please correct this problem since you can not install several programs, example: emacs, volumeicon, etc

invalid or corrupted package (PGP signature)).
error: adwaita-icon-theme: signature from “scott sradms0@openmailbox.org” is unknown trust
:: File /var/cache/pacman/pkg/adwaita-icon-theme-3.24.0-1.hyperbola1-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).

PackagesAnyFeature RequestVery LowLowadd package powerkitUnconfirmed
0%
Task Description

https://github.com/rodlie/powerkit/releases

Version 1.0 requested

When you add Lumina desktop, add this package for sure. Although it is compatible with other desktops too. So it would be good to add it regardless.

Software DevelopmentUXP applicationsImplementation RequestVery LowVery Lowa libre version of Navigator, Unconfirmed
0%
Task Description

http://repository.binaryoutcast.com/artifacts/navigator-builds/

http://binaryoutcast.com/projects/borealis/

unlike Navigator though, it needs two things: compatibility with seamonkey addons, (the ones that effect web browsing, not the mail email parts)

and to be based off of the latest version of seamonkey, only obviously just the navigator part. I understand this might be hard to implement now, so I can wait if need be, Just thought I would show this to you.

PS, if you ever make HyperBK, port it to that too, but until then, just the os that I mentioned.

Also, last thing, any seamonkey addons that I have already asked for seamonkey, again that aren’t email/mail based, implement them for this too. :)

I will put the severity at very low if that’s okay, just until you have actual time/whatever...

Let me know if this is even remotely possible with this build.

PackagesAnyFreedom IssueMediumLow[zynaddsubfx] vague terminology "Open Source" in descri...Deferred
0%
Task Description

This package contains vague terminology “Open Source”:

community/zynaddsubfx 3.0.1-1
    Opensource software synthesizer capable of making a countless number of instruments.

According to:
https://www.gnu.org/distros/free-system-distribution-guidelines.html

We shall avoid vague terminology such as “Open Source”, please see here:
https://www.gnu.org/philosophy/words-to-avoid.html#Open

It would be good example to set to have proper description of packages without using “Open Source”.

eg.

Free software synthesizer capable of making a countless number of instruments.
PackagesAnyFreedom IssueVery LowLow[zathura-pdf-poppler]Unconfirmed
0%
Task Description

Description:
Something is wrong with the latest version packaged in Hyperbola. zathura-pdf-poppler is unable to process apostrophes displayed in pdf bookmarks.

Steps to reproduce:
Open any pdf file which has a summary included, then hit `Tab` to display the summary. Instead of apostrophes, zathura-pdf-poppler displays html entities while the output of zathura-pdf-mupdf is correct.

PackagesTestingImplementation RequestVery LowMedium[yaics] add packageDeferred
0%
Task Description

Yaics is a simple GNU social client written in C++ and Qt and licensed under the GNU GPL 3.0 (or later).

Please implement yaics as an optional package.

https://stigatle.no/yaics/

https://gitlab.com/stigatle/yaics

PackagesAnyFreedom IssueVery LowLow[xwax]: using kernel name when referring to operating s...Unconfirmed
0%
Task Description

Description:

community/xwax 1.6-1
     Open-source vinyl emulation software for Linux.

See:
https://www.gnu.org/philosophy/words-to-avoid.html#Linux

PackagesAnyFreedom IssueMediumLow[xwax] vague terminology "Open Source" and "Linux" in d...Deferred
0%
Task Description

This package contains vague terminology “Open Source” and “Linux”:

community/xwax 1.6-1
    Open-source vinyl emulation software for Linux.

According to:
https://www.gnu.org/distros/free-system-distribution-guidelines.html

We shall avoid vague terminology such as “Open Source” and “Linux” as operating system, please see here:
https://www.gnu.org/philosophy/words-to-avoid.html#Open

https://www.gnu.org/philosophy/words-to-avoid.html#Linux

It would be good example to set to have proper description of packages without using “Open Source” and “Linux” as operating system.

eg.

Free-software vinyl emulation software for GNU/Linux.
PackagesAnyFreedom IssueMediumLow[xvidcore] vague terminology "Open Source" in descripti...Deferred
0%
Task Description

This package contains vague terminology “Open Source”:

extra/xvidcore 1.3.4-1 [installed]
    XviD is an open source MPEG-4 video codec

According to:
https://www.gnu.org/distros/free-system-distribution-guidelines.html

We shall avoid vague terminology such as “Open Source”, please see here:
https://www.gnu.org/philosophy/words-to-avoid.html#Open

It would be good example to set to have proper description of packages without using “Open Source”.

eg.

XviD is a free software MPEG-4 video codec
PackagesAnyFreedom IssueMediumLow[xsd] vague terminology "Open Source" in description of...Deferred
0%
Task Description

This package contains vague terminology “Open Source”:

extra/xsd 4.0.0-2
    An open-source, cross-platform W3C XML Schema to C++ data binding compiler

According to:
https://www.gnu.org/distros/free-system-distribution-guidelines.html

We shall avoid vague terminology such as “Open Source”, please see here:
https://www.gnu.org/philosophy/words-to-avoid.html#Open

It would be good example to set to have proper description of packages without using “Open Source”.

eg.

A free-software, cross-platform W3C XML Schema to C++ data binding compiler
PackagesAnyFreedom IssueVery LowLow[xorg-xev]: mentioning "content" in descriptionsUnconfirmed
0%
Task Description

Description:

extra/xorg-xev 1.2.2-1 (xorg-apps xorg)
    Print contents of X events

Description is vague because of the word “content”. Why not say “X events information”. At least description shall be changed which is very public. For man page I am not sure.

See:
https://www.gnu.org/philosophy/words-to-avoid.html#Content

PackagesStableUpdate RequestVery LowMedium[xfe] update package to 1.43.1Researching
0%
Task Description

In the latest version fixes several minor bugs and search file function issue[1].

[1]: http://roland65.free.fr/xfe/ (see 1.43 and 1.43.1 in the news section)

PackagesAnyBug ReportVery LowCritical[xfce4-power-manager] locking session issueDeferred
0%
Task Description

I probably should’ve mentioned this before, but if it is set to suspend when lid is closed, it should automatically lock. if the security option: lock screen with system is set to sleep is tweaked on it doesn’t lock always.

This is word for word what I wrote in the forums, but yeah... it is a problem say if someone wants to use your laptop without your permission and can do so.

But it is also a problem if you set it to lock instead because it is more prone to overheating when your not using it, and it doesn’t suspend quickly enough.

I have tried this many times and the same story can be told, again and again.

I think this issue should be considered high or critical merely because of the privacy risk if someone gets their hands on your laptop while its on. Even if you have been away... :/

I wonder if anyone else has this issue... well you guys will tell me I am sure. if critical doesn’t match what you think I am sure you will change it. ;)

PackagesAnyBug ReportMediumHigh[xf86-video-intel] windows are not rendered correctly i...Requires Testing
100%
Task Description

I’m encountering this bug when using latest Pale Moon (version 2.8.0.1).

https://forum.palemoon.org/viewtopic.php?f=37&t=19941&sid=3cd95f0870b5cef74c582eb9a3ea778a

The bug doesn’t only affect the preferences dialog - other windows are not rendered correctly either such as DownThemAll! add-on (see attached image).

The suggested fix is to update the intel driver (the about:config suggested change makes the preference dialog usable but other windows such as DownThemAll! still aren’t displayed correctly).

I’m using a T60 with intel graphics.

PackagesTestingBug ReportMediumLow[xf86-video-intel] context menu not being highlighted i...Researching
0%
Task Description

Description:
Context menu not being highlighted in UXP applications such as Iceweasel-UXP. This issue is generated in machines with i915 graphic cards using the Intel graphics driver .

Additional info:
* package version(s): 52.9.0_20180601-7

Steps to reproduce:

  • Install Iceweasel-UXP:
    # pacman -S iceweasel-uxp
  • Run Iceweasel-UXP:
    ~ iceweasel-uxp
  • Open new tabs with right click to use context menu.
PackagesAnyFreedom IssueMediumLow[xapian-core] vague terminology "Open Source" in descri...Deferred
0%
Task Description

This package contains vague terminology “Open Source”:

extra/xapian-core 1:1.4.2-1
    Open source search engine library.

According to:
https://www.gnu.org/distros/free-system-distribution-guidelines.html

We shall avoid vague terminology such as “Open Source”, please see here:
https://www.gnu.org/philosophy/words-to-avoid.html#Open

It would be good example to set to have proper description of packages without using “Open Source”.

eg.

Free software search engine library.
PackagesAnyFreedom IssueMediumLow[x265] vague terminology "Open Source" in description o...Deferred
0%
Task Description

This package contains vague terminology “Open Source”:

extra/x265 2.4-1
    Open Source H265/HEVC video encoder

According to:
https://www.gnu.org/distros/free-system-distribution-guidelines.html

We shall avoid vague terminology such as “Open Source”, please see here:
https://www.gnu.org/philosophy/words-to-avoid.html#Open

It would be good example to set to have proper description of packages without using “Open Source”.

eg.

Free Software H265/HEVC video encoder
PackagesAnyFreedom IssueVery LowLow[wxcam]: using kernel name when referring to operating ...Unconfirmed
0%
Task Description

Description:

community/wxcam 1.1-9
     Webcam application for linux

See:
https://www.gnu.org/philosophy/words-to-avoid.html#Linux

PackagesAnyFreedom IssueVery LowLow[wireshark-qt]: using kernel name when referring to ope...Unconfirmed
0%
Task Description

Description:

community/wireshark-qt 2.2.6-1
     a free network protocol analyzer for Unix/Linux and Windows - Qt frontend

See:
https://www.gnu.org/philosophy/words-to-avoid.html#Linux

PackagesAnyFreedom IssueVery LowLow[wireshark-gtk]: using kernel name when referring to op...Unconfirmed
0%
Task Description

Description:

community/wireshark-gtk 2.2.6-1
     a free network protocol analyzer for Unix/Linux and Windows - GTK frontend

See:
https://www.gnu.org/philosophy/words-to-avoid.html#Linux

Please remove references to proprietary software.

PackagesAnyFreedom IssueVery LowLow[wireshark-cli]: using kernel name when referring to op...Unconfirmed
0%
Task Description

Description:

community/wireshark-cli 2.2.6-1
     a free network protocol analyzer for Unix/Linux and Windows - CLI version

See:
https://www.gnu.org/philosophy/words-to-avoid.html#Linux

I would remove Unix and Windows from description as those words steer users towards non-free proprietary software.

PackagesAnyFreedom IssueVery LowLow[wireshark*] mentions non-free OSes in pacman descripti...Unconfirmed
0%
Task Description
community/wireshark-cli 2.2.6-1
    a free network protocol analyzer for Unix/Linux and Windows - CLI version
community/wireshark-common 2.2.6-1
    Common files used by wireshark-gtk and wireshark-qt
community/wireshark-gtk 2.2.6-1
    a free network protocol analyzer for Unix/Linux and Windows - GTK frontend
community/wireshark-qt 2.2.6-1
    a free network protocol analyzer for Unix/Linux and Windows - Qt frontend

It’s better to change to a more neutral description such as “a cross-platform network protocol analyzer - CLI/GTK/Qt version”.

PackagesAnyFreedom IssueMediumLow[wiredtiger] vague terminology "Open Source" in descrip...Deferred
0%
Task Description

This package contains vague terminology “Open Source”:

community/wiredtiger 2.9.1-1
    High performance, scalable, production quality, NoSQL, Open Source extensible platform for data management

According to:
https://www.gnu.org/distros/free-system-distribution-guidelines.html

We shall avoid vague terminology such as “Open Source”, please see here:
https://www.gnu.org/philosophy/words-to-avoid.html#Open

It would be good example to set to have proper description of packages without using “Open Source”.

eg.

High performance, scalable, production quality, NoSQL, Free Software extensible platform for data management
PackagesAnyFreedom IssueMediumLow[wildmidi] vague terminology "Open Source" in descripti...Deferred
0%
Task Description

This package contains vague terminology “Open Source”:

extra/wildmidi 0.4.0-1
    Open Source MIDI Synthesizer

According to:
https://www.gnu.org/distros/free-system-distribution-guidelines.html

We shall avoid vague terminology such as “Open Source”, please see here:
https://www.gnu.org/philosophy/words-to-avoid.html#Open

It would be good example to set to have proper description of packages without using “Open Source”.

eg.

Free Software MIDI Synthesizer
PackagesAnyImplementation RequestVery LowLow[whipper] add packageUnconfirmed
0%
Task Description

Could it be possible to add :

whipper

“A Unix CD ripper aiming for accuracy over speed – forked from morituri”

https://www.parabola.nu/packages/community/any/whipper/ https://github.com/JoeLametta/whipper

License : GPL3

Thanks

PackagesAnyImplementation RequestVery LowLow[wekan] add package Unconfirmed
0%
Task Description

Hello,

Would it be possible to add this package :

wekan

“Wekan is an completely Open Source and Free software collaborative kanban board application”

https://github.com/wekan/wekan

License : MIT

Thanks

PackagesAnyBug ReportMediumMedium[weechat] startup complains about missing guile Researching
60%
Task Description

Bug error:

Error: it was not possible to load the plugin "/usr/lib/weechat/plugins/guile.so": libguile-2.0.so.22: the file of the shared object can not be opened: The file or the directory does not exist

Package information

$ sudo pacman -Si weechat
Repositorio               : community
Nombre                    : weechat
Versión                   : 1.7.1-4
Descripción               : Fast, light and extensible IRC client (curses UI)
Arquitectura              : x86_64
URL                       : http://www.weechat.org/
Licencias                 : GPL
Grupos                    : Nada
Provee                    : Nada
Depende de                : gnutls  curl  libgcrypt
Dependencias opcionales   : perl
                            python2
                            lua
                            tcl
                            ruby
                            aspell
                            guile2.0
En conflicto con          : Nada
Remplaza a                : Nada
Tamaño de la descarga     : 1916,09 KiB
Tamaño de la instalación  : 17756,00 KiB
Encargado                 : Christian Rebischke <Chris.Rebischke@archlinux.org>
Fecha de creación         : lun 24 abr 2017 10:48:25 -05
Validado por              : Suma MD5  Suma SHA-256  Firma
sudo pacman -Ql weechat
weechat /usr/
weechat /usr/bin/
weechat /usr/bin/weechat
weechat /usr/bin/weechat-curses
weechat /usr/include/
weechat /usr/include/weechat/
weechat /usr/include/weechat/weechat-plugin.h
weechat /usr/lib/
weechat /usr/lib/pkgconfig/
weechat /usr/lib/pkgconfig/weechat.pc
weechat /usr/lib/weechat/
weechat /usr/lib/weechat/plugins/
weechat /usr/lib/weechat/plugins/alias.so
weechat /usr/lib/weechat/plugins/aspell.so
weechat /usr/lib/weechat/plugins/charset.so
weechat /usr/lib/weechat/plugins/exec.so
weechat /usr/lib/weechat/plugins/fifo.so
weechat /usr/lib/weechat/plugins/guile.so
weechat /usr/lib/weechat/plugins/irc.so
weechat /usr/lib/weechat/plugins/logger.so
weechat /usr/lib/weechat/plugins/lua.so
weechat /usr/lib/weechat/plugins/perl.so
weechat /usr/lib/weechat/plugins/python.so
weechat /usr/lib/weechat/plugins/relay.so
weechat /usr/lib/weechat/plugins/ruby.so
weechat /usr/lib/weechat/plugins/script.so
weechat /usr/lib/weechat/plugins/tcl.so
weechat /usr/lib/weechat/plugins/trigger.so
weechat /usr/lib/weechat/plugins/xfer.so
weechat /usr/share/
weechat /usr/share/doc/
weechat /usr/share/doc/weechat/
weechat /usr/share/doc/weechat/weechat_dev.en.html
weechat /usr/share/doc/weechat/weechat_dev.fr.html
weechat /usr/share/doc/weechat/weechat_dev.ja.html
weechat /usr/share/doc/weechat/weechat_faq.de.html
weechat /usr/share/doc/weechat/weechat_faq.en.html
weechat /usr/share/doc/weechat/weechat_faq.fr.html
weechat /usr/share/doc/weechat/weechat_faq.it.html
weechat /usr/share/doc/weechat/weechat_faq.ja.html
weechat /usr/share/doc/weechat/weechat_faq.pl.html
weechat /usr/share/doc/weechat/weechat_plugin_api.en.html
weechat /usr/share/doc/weechat/weechat_plugin_api.fr.html
weechat /usr/share/doc/weechat/weechat_plugin_api.it.html
weechat /usr/share/doc/weechat/weechat_plugin_api.ja.html
weechat /usr/share/doc/weechat/weechat_quickstart.cs.html
weechat /usr/share/doc/weechat/weechat_quickstart.de.html
weechat /usr/share/doc/weechat/weechat_quickstart.en.html
weechat /usr/share/doc/weechat/weechat_quickstart.es.html
weechat /usr/share/doc/weechat/weechat_quickstart.fr.html
weechat /usr/share/doc/weechat/weechat_quickstart.it.html
weechat /usr/share/doc/weechat/weechat_quickstart.ja.html
weechat /usr/share/doc/weechat/weechat_quickstart.pl.html
weechat /usr/share/doc/weechat/weechat_quickstart.ru.html
weechat /usr/share/doc/weechat/weechat_relay_protocol.en.html
weechat /usr/share/doc/weechat/weechat_relay_protocol.fr.html
weechat /usr/share/doc/weechat/weechat_relay_protocol.ja.html
weechat /usr/share/doc/weechat/weechat_scripting.de.html
weechat /usr/share/doc/weechat/weechat_scripting.en.html
weechat /usr/share/doc/weechat/weechat_scripting.fr.html
weechat /usr/share/doc/weechat/weechat_scripting.it.html
weechat /usr/share/doc/weechat/weechat_scripting.ja.html
weechat /usr/share/doc/weechat/weechat_scripting.pl.html
weechat /usr/share/doc/weechat/weechat_tester.de.html
weechat /usr/share/doc/weechat/weechat_tester.en.html
weechat /usr/share/doc/weechat/weechat_tester.fr.html
weechat /usr/share/doc/weechat/weechat_tester.it.html
weechat /usr/share/doc/weechat/weechat_tester.ja.html
weechat /usr/share/doc/weechat/weechat_tester.pl.html
weechat /usr/share/doc/weechat/weechat_user.de.html
weechat /usr/share/doc/weechat/weechat_user.en.html
weechat /usr/share/doc/weechat/weechat_user.fr.html
weechat /usr/share/doc/weechat/weechat_user.it.html
weechat /usr/share/doc/weechat/weechat_user.ja.html
weechat /usr/share/doc/weechat/weechat_user.pl.html
weechat /usr/share/icons/
weechat /usr/share/icons/hicolor/
weechat /usr/share/icons/hicolor/32x32/
weechat /usr/share/icons/hicolor/32x32/apps/
weechat /usr/share/icons/hicolor/32x32/apps/weechat.png
weechat /usr/share/locale/
weechat /usr/share/locale/cs/
weechat /usr/share/locale/cs/LC_MESSAGES/
weechat /usr/share/locale/cs/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/de/
weechat /usr/share/locale/de/LC_MESSAGES/
weechat /usr/share/locale/de/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/es/
weechat /usr/share/locale/es/LC_MESSAGES/
weechat /usr/share/locale/es/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/fr/
weechat /usr/share/locale/fr/LC_MESSAGES/
weechat /usr/share/locale/fr/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/hu/
weechat /usr/share/locale/hu/LC_MESSAGES/
weechat /usr/share/locale/hu/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/it/
weechat /usr/share/locale/it/LC_MESSAGES/
weechat /usr/share/locale/it/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/ja/
weechat /usr/share/locale/ja/LC_MESSAGES/
weechat /usr/share/locale/ja/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/pl/
weechat /usr/share/locale/pl/LC_MESSAGES/
weechat /usr/share/locale/pl/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/pt/
weechat /usr/share/locale/pt/LC_MESSAGES/
weechat /usr/share/locale/pt/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/pt_BR/
weechat /usr/share/locale/pt_BR/LC_MESSAGES/
weechat /usr/share/locale/pt_BR/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/ru/
weechat /usr/share/locale/ru/LC_MESSAGES/
weechat /usr/share/locale/ru/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/tr/
weechat /usr/share/locale/tr/LC_MESSAGES/
weechat /usr/share/locale/tr/LC_MESSAGES/weechat.mo
weechat /usr/share/man/
weechat /usr/share/man/cs/
weechat /usr/share/man/cs/man1/
weechat /usr/share/man/cs/man1/weechat.1.gz
weechat /usr/share/man/de/
weechat /usr/share/man/de/man1/
weechat /usr/share/man/de/man1/weechat.1.gz
weechat /usr/share/man/fr/
weechat /usr/share/man/fr/man1/
weechat /usr/share/man/fr/man1/weechat.1.gz
weechat /usr/share/man/it/
weechat /usr/share/man/it/man1/
weechat /usr/share/man/it/man1/weechat.1.gz
weechat /usr/share/man/ja/
weechat /usr/share/man/ja/man1/
weechat /usr/share/man/ja/man1/weechat.1.gz
weechat /usr/share/man/man1/
weechat /usr/share/man/man1/weechat.1.gz
weechat /usr/share/man/pl/
weechat /usr/share/man/pl/man1/
weechat /usr/share/man/pl/man1/weechat.1.gz
weechat /usr/share/man/ru/
weechat /usr/share/man/ru/man1/
weechat /usr/share/man/ru/man1/weechat.1.gz

References:

PackagesAnyFreedom IssueVery LowLow[webkitgtk]: using "content" in descriptionUnconfirmed
0%
Task Description

Description:

extra/webkitgtk 2.4.11-6.hyperbola1
    Legacy Web content engine for GTK+ 3, without geoclue2 support

The description is vague. There is not even need to use “content” here. Web engine should be very clear. “Content” alone does not make sense.

See:
https://www.gnu.org/philosophy/words-to-avoid.html#Content

PackagesAnyFreedom IssueVery LowLow[webkit2gtk]: using "content" in descriptionUnconfirmed
0%
Task Description

Description:

extra/webkit2gtk 2.16.1-3.hyperbola1 [installed]
    GTK+ Web content engine library, without geoclue2 support

The description is vague as it is using “content” in description. Why not say “elements” or something more descriptive.

See:
https://www.gnu.org/philosophy/words-to-avoid.html#Content

PackagesAnyFreedom IssueMediumLow[webfs]: vague terminology "Content" in description of ...Deferred
0%
Task Description

Description:

community/webfs 1.21-13
    Simple and instant http server for mostly static content.

Description is vague because of the word “content”. Why not simply say “files” instead and be more specific.

Even empty files without data inside can be served.

See:
https://www.gnu.org/philosophy/words-to-avoid.html#Content

PackagesAnyFreedom IssueVery LowLow[warsow-data]: referring to assets in descriptionUnconfirmed
0%
Task Description

Description:

The description of the package need to be changed to accommodate:
https://www.gnu.org/philosophy/words-to-avoid.html

To refer to published works as “assets”, or “digital assets”, is even worse than calling them “content” — it presumes they have no value to society except commercial value.

community/warsow-data 2.1.2-1.hyperbola2
    Free online multiplayer competitive FPS based on the Qfusion engine (data files), without nonfree assets

PackagesAnyImplementation RequestVery LowLow[w_scan] add package Unconfirmed
0%
Task Description

Hello,

Could it be possible to add this package :

w_scan

“Universal ATSC and DVB blind scanner”

https://aur.archlinux.org/packages/w_scan/

License : GPL

Thanks

PackagesAnyFeature RequestVery LowLow[vobsub2srt] please add packageUnconfirmed
0%
Task Description

here is the description from the website

https://github.com/ruediger/VobSub2SRT

VobSub2SRT is a simple command line program to convert .idx / .sub subtitles into .srt text subtitles by using OCR. It is based on code from the MPlayer project - a really really great movie player. Some minor parts are copied from ffmpeg/avutil headers. Tesseract is used as OCR software.

vobsub2srt is released under the GPL3+ license. The MPlayer code included is GPL2+ licensed.

The quality of the OCR depends on the text in the subtitles. Currently the code does not use any preprocessing. But I’m currently looking into adding filters and scaling options to improve the OCR. You can correct mistakes in the .srt files with a text editor or a special subtitle editor.

Attached is a working PKGBUILD for the latest stable version.

PackagesStableBug ReportMediumMedium[virt-install] ERROR '_OsVariant' object has no attribu...Requires Testing
100%
Task Description

Trying to create a VM using virt-install (1.4.1-2.hyperbola2)

virt-install --connect qemu:///system \
--name debian \
--ram 1024 \
--disk path=/home/test/debian.img,size=50 \
--vcpus 2 \
--os-type linux \
--os-variant generic \
--network bridge=virbr0 \
--graphics none \
--console pty,target_type=serial \
--location 'http://ftp.nl.debian.org/debian/dists/stretch/main/installer-amd64/' \
--extra-args 'console=ttyS0,115200n8 serial'

This error shows up :
ERROR : ‘_OsVariant’ object has no attribute ‘urldistro’

I can’t create the VM.

PS : Error is not present on Debian Stretch with virt-install 1.4.0-5

Thanks for your help.

PackagesAnyImplementation RequestVery LowLow[vidcutter] add packageUnconfirmed
0%
Task Description

Could it be possible to add :

vidcutter

“A modern, simple to use, constantly evolving and hella fast MEDIA CUTTER + JOINER w/ frame-accurate SmartCut technology + Qt5, libmpv, FFmpeg and MediaInfo powering the backend.”

License : GPL3

https://aur.archlinux.org/packages/vidcutter/

https://vidcutter.ozmartians.com/

PackagesAnyImplementation RequestMediumMedium[uzem][uzebox] add uzem emulator and uzebox firmware pa...Assigned
0%
Task Description

Add “uzem” emulator and “uzebox” firmware packages[0][1].

It’s a emulator and firmware for fully free 8bit game console.

[0]:http://belogic.com/uzebox/index.asp (no https found)
[1]:https://github.com/Uzebox/uzebox

PackagesAnyFreedom IssueVery LowLow[ussp-push]: using kernel name instead of operating sys...Unconfirmed
0%
Task Description

Description:

community/ussp-push 0.11-6
     OBEX object pusher for Linux

See:
https://www.gnu.org/philosophy/words-to-avoid.html#Linux

PackagesAnyBug ReportLowLow[usbutils] lsusb does not list device namesIn Progress
0%
Task Description

Description:

lsusb does not resolve device names from /var/lib/usbutils/usb.ids

The same thing as described here: https://unix.stackexchange.com/questions/220759/lsusb-doesnt-list-device-names

PackagesAnyFreedom IssueVery LowLow[usb_modeswitch]: using kernel name instead of operatin...Unconfirmed
0%
Task Description

Description:

community/usb_modeswitch 2.5.0-1
     Activating switchable USB devices on Linux.

See:
https://www.gnu.org/philosophy/words-to-avoid.html#Linux

PackagesAnyFreedom IssueMediumLow[unrealircd] vague terminology "Open Source" in descrip...Deferred
0%
Task Description

This package contains vague terminology “Open Source”:

community/unrealircd 4.0.11-2
    Open Source IRC Server

According to:
https://www.gnu.org/distros/free-system-distribution-guidelines.html

We shall avoid vague terminology such as “Open Source”, please see here:
https://www.gnu.org/philosophy/words-to-avoid.html#Open

It would be good example to set to have proper description of packages without using “Open Source”.

eg.

Free Software IRC Server
Showing tasks 1 - 50 of 451 Page 1 of 101 - 2 - 3 - 4 - 5 - Last >>

Available keyboard shortcuts

Tasklist

Task Details

Task Editing